OHDSI Home | Forums | Wiki | Github

Validate Schema for version CDM 5.3


(Ambuj) #1

Hello,
I was validating the schema for OMOP CDM 5.3 using R and got the error as:
relation “omop_cdm.metadata” does not exist.

metadata is a part of CDM 6.0 but I am doing it for 5.3.
@Chris_Knoll
Kindly suggest.

TIA


t